Subject: Re: Broman's reveiw of my book

From: Vincent Broman <[email-masked]>
Date: 3 Aug 1997 02:11:53 -0000

-----BEGIN PGP SIGNED MESSAGE-----

I'm appreciative of Mullen's posted comments.  This is lots better
than trying to converse through a printing press.

It sounds like we have some impediments to communication tripping us up.
One is the word "Caesarean".  After careful reading, I still see
Mullen arguing (effectively) in his book that within the Gospel of Mark
Theta + 565 + Orig + Eus + (700 + CyrilJ) are in fact related to each other.
The traditional name for this grouping is either "Caesarean" or
"family Theta", without any requirement to buy into all of Streeter's theories
or to inflate the group into a many-tentacled I text type.
Mullen's point that p45, W, f1, et al do not belong to this small group,
even in Mark, is appreciated.
Perhaps the name Caesarean has too much connotational baggage attached.

Mullen wrote:
> The difficulty in leaping to the use of a profile method without applying
> Colwell first is that most of the profiles rely upon pre-defined groups of
> mss, and so far as I know the best way to make a preliminary judgment about
> ms relationships is by Colwell's method ...

If one doesn't have predefined groups, then I agree that obtaining
Colwell's metric on witnesses is a good first step in scoping out the
lay of the land.  This, however is not the situation of the Cyril book.
I saw the goal of the book to be placing Cyril's text among the
already known text types and textual landmarks.  The tables labeled
"Cyril's Percentages of Agreement with Control Witnesses in <book>"
were indeed presented in advance of Ehrman's profiles, but I didn't
observe any case in which those tables told us anything about
Cyril's affinity to text types that wasn't later visible in the profiles.
I would enjoy learning of counterexamples.

>                                  ...  Broman writes "Mullen's assumption
> that there was a single Palestinian text of the NT, the evolution of which
> can be traced through time from Origen through Eusebius, and Cyril to
> Epiphanius, seems tenuous..."  I NEITHER ASSUME NOR CONCLUDE SUCH! ...
> "From a survey of New Testament text-types and of patristic authors related
> to Palestine there is scant evidence for a distinct and independent
> text-type centered in the region.

In regard to distinct and independent text types, that much is clear.
But the concept of a (possibly indistinct and non-independent) text which can
be traced through time in Palestine is presupposed by the numerous
comments made in the book about "shifts", "moving", "evolution",
"trajectories", "transitional", et al.  Such expressions don't make a lot
of sense without some kind of cause/effect relationship connecting the
Palestinian patristic texts through time.

<about levels of agreement with groups>
>                                        ... if we allow the voting
> consensus of the mss to determine the reading of the text-type at a given
> point of variation, how can we avoid falling into the trap of the majority
> text?

The rule of "one MS -- one vote" is so crude that it should only be
employed as an initial approximation.  One should, more generally,
be able to estimate the degree of relevance a witness has to
the voting issue at hand.  With more analysis, some kind of second-order
voting scheme ought to be possible that mitigates the problems due
to the nonindependence and the biased survival chances of family members.
If internal evidence and local genealogy tell us about the direction
of textual change, then nonsymmetric voting rules could come into play.

>                                             ...     my "plus/minus
> 3.88 percentage points" should be "plus/minus 3.18 points of variation."
> (obviously though, we can't count points of variation in anything other than
> integers, so it would be safer to say "plus/minus 4 points of variation."
>                                             ... but as I understand it,
> the approximation to the normal distribution curve is the theory that lies
> behind the analysis in the first place.

Actually, the normal curve stuff is just a convenient approximation
to speed the computation, and it fails for small N and p near 0 or 1.
It may help to explain that the "plus/minus 3.18" somethings is supposed
to represent a "confidence interval" for the estimate.  The observed agreement
count is an integer from 0 .. N, while the unknown parameter is
the agreement level p, a real number in [0,1].  A 95% confidence interval
is a mapping from observations to intervals for which the probability
of the interval containing the true value of p is always at least 95%,
but the length of the intervals being minimized for economy (and uniqueness).
The critical factor for choosing sample sizes is the smallness of the
confidence intervals around your results that you need.

>                                                           ... at
> the beginning of a quantitative analysis the relationships are (in theory)
> unknown, therefore assumption is made that the witnesses are independent.

The independence problem isn't in the control witnesses.
In our situation, we are comparing the agreement of Cyril with witness X
against the agreement of Cyril with witness Y, and *Cyril* is the
random variable, while the control witnesses are the fixed quantities.
So, the two agreement counts Cyr/X and Cyr/Y are each binomials,
but not independent binomials.
The difference in agreement counts depends only on how Cyril reads
at the points of variation where X and Y *differ*.  That might be some
kind of shifted binomial, with a different N.

About decimal points...  the number of digits you quote doesn't depend
on precedent in the field, it depends on how accurate the datum is.
It is good practice to write down only "significant" digits.

Vincent Broman
[email-masked], [email-masked]
San Diego, California